<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<button class="fetch-ip">Fecth IP</button>
<div class="result"></div>

<script src="ajax.js"></script>
</body>
</html>